/*
Theme Name: Twenty Sixteen Child
Theme URI: https://wordpress.org/themes/twentysixteen/
Template: twentysixteen
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Twenty Sixteen is a modernized take on an ever-popular WordPress layout — the horizontal masthead with an optional right sidebar that works perfectly for blogs and websites. It has custom color options with beautiful default color schemes, a harmonious fluid grid using a mobile-first approach, and impeccable polish in every detail. Twenty Sixteen will make your WordPress look beautiful everywhere.
Tags: one-column,two-columns,right-sidebar,accessibility-ready,custom-background,custom-colors,custom-header,custom-menu,editor-style,featured-images,flexible-header,microformats,post-formats,rtl-language-support,sticky-post,threaded-comments,translation-ready,blog,block-patterns
Version: 3.2.1716663519
Updated: 2024-05-25 18:58:39

*/

#mailpoet_form_1 {
    width: auto !important;
    display: inline-block;
}
.wp-caption, .entry-content img {
	width: 40% !important;
}
.post-thumbnail {
    width: 40%;
}
table {
	width: 50%;
}
.bestellink {
	min-width: 20em;
	background-color: #000;
	border-radius: 5em;
	padding: 0.5em 2em;
	color: #fff;
	display: inline-block;
	text-align: center;
}
.site-header {
    padding-top: 4.5em;
	padding-bottom: 4.5em;
}
.site {
	word-break: auto-phrase;
}